Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 21:14:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref tunisi iksan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  tunisi iksan Bot:  Hi Tunisi Iksan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may
  take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556499271            01:03 AM, 30th Mar                     tunisi iksan                             01:06 AM, 30th Mar                   Mohammed                   Hi Tunisi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           01:07 AM, 30th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment t
 o check this for you.           01:07 AM, 30th Mar                     tunisi iksan                    How many days to get return  payment back because almost  1 week           01:07 AM, 30th Mar                     tunisi iksan                             01:07 AM, 30th Mar                     tunisi iksan                    9643972911           01:08 AM, 30th Mar                     tunisi iksan                    Please check order no 9643972911           01:09 AM, 30th Mar                   Mohammed                   We sincerely apologize for any inconvenience caused to you.                                     We would like to inform you that we have processed the refund of amount (AED 14.835) on 3/28/21  and the amount you paid online will be refunded back to your original payment method within 7 - 15 working days.           01:09 AM, 30th Mar                   Mohammed                   Is there anything else may I assist you?           01:09 AM, 30th Mar                    
  tunisi iksan                    No, thank you for your help           01:11 AM, 30th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:12 AM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323710